        subroutine defpar(ierr)
c
c set default parameters
c a.tento v.1.0 05/03
c a.tento v.1.1 06/03  added 'filter_out' 
c
        integer ierr
c
        include 'parameters.h'
c common parameter
        freq_spacing ='fft' 
        offset_rem ='r_mean:all' 
        taper ='cos:5' 
c        instrument_resp ='no' 
        smooth ='konno-ohmachi:40' 
        merge_type ='quadratic' 
c        single_component ='no'
c        average_type ='log'       
        single_win_out ='no'
        average_spectra_out='no' 
        filter_out = 'no'
        ierr = 0
        return
        end
